/*
#ymap 
{
	width: 100px;
	color: #ff0099;
	height: 100px;
}
*/
.DataItemInnerText
{
	font-size: 10px;
	font-family: Verdana;
 
	
}
div.yui-b p { margin:0 0 .5em 0; color:#999; }

div.yui-b p strong { font-weight:bold; color:#000; }

div.yui-b p em { color:#000; }

h1 { font-weight:bold; margin:0 0 1em 0; padding:.25em .5em; background-color:#ccc; }


#main
{
	text-align: left;
}	

#treeDiv1
{
	left: 0px;
	position: absolute;
	top: 20px;
}

#pageTitle
{
	left: 0px;

	position: absolute;
}
